@charset "utf-8";
/* main_contents
====================================== */
#main_contents { width:690px; float:left; padding: 0px 10px 10px 0; }
.page_ttl:after{height:0;visibility:hidden;content:".";display:block;clear:both}


.page_ttl{position:relative;/* height:20px;*/
margin:0 0 15px;padding:2px 0 5px 0;border-bottom:1px solid #bbb;overflow:visible}
.page_ttl .ttl{float:left;padding-left:23px;color:#000;font-size:18px;line-height:20px;background:url(http://www.o-uccino.jp/reform-mitsumori/common/images/jirei_list/index_ttl.gif) no-repeat left center}
.page_ttl p{float:left;padding-left:10px;line-height:20px}

.qa_intro {
	margin: 15px 0;
	padding-left: 15px;
	font-size: 14px;
	font-weight: normal;
}

.qa_heading {
	font-size: 14px;
	border-bottom: 5px solid #ffc20e;
}

.qa_question {
	margin-bottom: 15px;
}

	.qa_explain {
		float: left;
		width: 340px;
		padding: 0px 3px 0 20px;
	}
		.qa_explain li {
			margin: 10px 0;
			padding-left: 12px;
			font-size: 14px;
			line-height: 20px;
			background: url(../images/point.gif) no-repeat 2px 4px;
		}

	.qa_question ul {
		float: left;
		width: 340px;
		padding: 0 3px 0 2px;
	}
		.qa_question li {
			margin: 10px 0;
			padding-left: 12px;
			font-size: 12px;
			line-height: 15px;
			background: url(../images/point.gif) no-repeat 2px 4px;
		}
		
.qa_answer_q {
	margin-top: 10px;
	/* border-bottom: 1px dashed #fff; */
	background-color: #555;
}
	.qa_answer_q dt {
		float: left;
		width: 30px;
		height: 20px;
		padding: 5px;
		color: #fff;
		text-align: center;
		vertical-align: top;
		font-size: 18px;
		line-height: 20px;
		font-weight: bold;
	}
	.qa_answer_q dd {
		float: left;
		width: 640px;
		height: 20px;
		padding: 5px;
		font-size: 12px;
		line-height: 20px;
		font-weight: bold;
		background-color: #bbb;
	}

.qa_answer_a {
	margin-bottom: 10px;
	background-color: #e07d00;
}
	.qa_answer_a dt {
		float: left;
		width: 30px;
		padding: 5px;
		color: #fff;
		text-align: center;
		vertical-align: top;
		font-size: 18px;
		line-height: 20px;
		font-weight: bold;
	}
	.qa_answer_a dd {
		float: left;
		width: 640px;
		padding: 5px;
		font-size: 12px;
		line-height: 20px;
		background-color: #fd9;
	}

.seo_area {
	margin-top: 20px;
	border-top: 1px dashed #ccc;
}


.seo_area_nbr { margin: 15px 0;} /* neightbor */
	.seo_area_nbr h3 {
		font-size: 16px;
	}
	.seo_area_nbr_wrap { overflow: hidden; }
		.seo_area_nbr ul {
			margin-left: -11px;
		}
			.seo_area_nbr li {
				float: left;
				margin-left: 5px;
				padding-left: 5px;
				border-left: 1px solid #ddd;
			}

.seo_area_mncp { margin: 15px 0;} /* municipality */
	.seo_area_mncp h3 {
		font-size: 16px;
	}
	.seo_area_mncp_wrap {
		margin-bottom: 10px;/*  */
		overflow: hidden;
	}
		.seo_area_mncp ul {
			margin-left: -11px;
		}
			.seo_area_mncp li {
				float: left;
				margin-left: 5px;
				padding-left: 5px;
				font-size: 11px;
				border-left: 1px solid #ddd;
				white-space: nowrap;
			}

.seo_area_rail { margin: 15px 0;}
	.seo_area_rail h3 {
		font-size: 16px;
	}
	.seo_area_rail .seo_area_rail_ttl {
		margin-top: 5px;
		font-size: 12px;
		color: #666;
		border-bottom: 1px solid #ddd;
	}
	.seo_area_rail ul {
		padding: 2px 0 6px;
	}
		.seo_area_rail li {
			float: left;
			width: 130px;
			padding: 3px 2px 2px 0;
			/* white-space: nowrap; */
		}
			.seo_area_rail_cb { height: 13px; margin: 2px 1px 0 0; }
			.seo_area_rail li a {
				height: 13px;
				padding-left: 1px;
				font-size: 11px;
				line-height: 13px;
			}


.jirei_searchCase { clear: both; }
.jirei_searchCase dl { float: left; width: 338px; background-color: #fff3e2; }
.jirei_searchCase dl li { display: inline; margin: 0 0 0 4px; padding: 0 0 0 4px; line-height: 175%; border-left: 1px solid #c97; }
.jirei_searchCase dl li:first-child { border-left: none; }
.jirei_searchCase dl li a { white-space: normal; }
.jirei_searchCase dt { padding: 7px; color: #fff; font-size: 14px; font-weight: bold; }
.jirei_searchCase dd { min-height: 126px; padding: 7px; }
.jirei_searchCase_byContent { border: 1px solid #8fc320; }
.jirei_searchCase_byContent dt { background-color: #8fc320; }
.jirei_searchCase_byPlace { margin-left: 10px; border: 1px solid #f39801; }
.jirei_searchCase_byPlace dt { background-color: #f39801; }
.box_jirei_pre { margin-bottom: 10px; width: 685px; }
.box_jirei_pre_top { margin-bottom: 10px; width: 648px; border: 1px solid #FFC20E; min-height: 145px; }
.box_jirei_pre { width: auto; }
.box_jirei_pre { min-height:145px; paddng:5px; border:1px solid #FFC20E; }
.japanimg { margin:10px; width:130px; paddng:5px; float:left; border-right:1px dashed #FFC20E; }
.jirei_prefecture_top { margin: 0; width: 500px; float: right; }
.jirei_prefecture_top { margin:10px; width:460px; float:left; }
.jirei_prefecture_top li { display: inline; padding: 1px 7px; border-left: 1px solid #CCCCCC; line-height:185%; }
.jirei_prefecture_top li a { white-space:nowrap; }
cf:after,
.jirei_searchCase:after { content:"."; display:block; height:0px; clear:both; visibility:hidden }
